import request from '@/utils/request-mock'

// 查询我的客户
export function listMyCustomer(query) {
    return request({
      url: '/system/custBaseInfo/list',
      method: 'get',
      params: query
    })
  }

//查询清单查询
export function listList(query) {
  return request({
      url: '/system/custBaseInfo/list',
      method: 'get',
      params: query
  })
}
